This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 112498 - using vcdxrip cause the system to freeze with lates 2.6.0 kernel from arjanav
using vcdxrip cause the system to freeze with lates 2.6.0 kernel from arjanav
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-21 05:40 EST by Knut J BJuland
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.6.6-1.435
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-19 12:17:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2003-12-21 05:40:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When I issueing command vcdrxip from bash, I cause the system to
freeze. I have done this without X begin load in maintance mode 1.

Version-Release number of selected component (if applicable):
kernel-2.6.0-1.104 vcdimager-0.7.14-2.fr

How reproducible:
Always

Steps to Reproduce:
1. /usr/bin/vcdxrip
2.
3.
    

Actual Results:  Ioctl error then freze

Expected Results:  should work

Additional info:

I am using atap for cd recrod.
Comment 1 Knut J BJuland 2003-12-21 05:41:41 EST
It only happens when vcdrxip try to acces the cdrom.
Comment 2 Knut J BJuland 2003-12-21 09:54:57 EST
With a video cd in /dev/hdd I get Ioctl (): input/output error Info
Read_cd failed. Switching to Read_10mode before the system freeze. 
Comment 3 Dave Jones 2004-06-19 11:07:03 EDT
did this get fixed in the current 2.6 kernels ?
Comment 4 Knut J BJuland 2004-06-19 12:17:35 EDT
Yes it workd with kernel-2.6.6-1.435.

Note You need to log in before you can comment on or make changes to this bug.